RIO_LOP_READ
Prev | Driver functionality | Next

## Name

RIO_LOP_READ — Generate rio_local_read_config_* functions

## Synopsis

`RIO_LOP_READ (` |  | size,
|  | type,
|  | len`)`;

## Arguments

`size`

  Size of configuration space read (8, 16, 32 bits)

`type`

  C type of value argument

`len`

  Length of configuration space read (1, 2, 4 bytes)

## Description

Generates rio_local_read_config_* functions used to access configuration space registers on the local device.

Prev | Up | Next
rio_mport_get_feature | Home | RIO_LOP_WRITE